@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1680px){	

}

@media screen and (max-width:1440px){

#header .quick_layer,
#header .goTop{ right:.75em;}
.wrapFix #header .quick_layer{ top:4.5em;}
.wrapFix #header .goTop{ bottom:1em;}

/* 회사소개 > 분석센터 */
.dp2_center .re-circle-wrap .list{ flex-wrap:wrap}
.dp2_center .re-circle-wrap.st2 .list > li{ max-width: 235px;}
.dp2_center .re-circle-wrap.st2 .list > li .cir-in{ height: 228px;}
.dp2_center .re-circle-wrap.st2 .list{ gap: 2.5em;}
.dp2_center .re-circle-wrap.st2 .list > li .cir-in .xi{ right: -23%;}
.dp2_center .re-circle-wrap.st2 .list > li:nth-child(4) .cir-in .xi{ display: none;}

/* 회사소개 > 인재채용 */
.dp2_careers .re-circle-wrap .list{ flex-wrap: wrap; gap: 2em;}
.dp2_careers .re-circle-wrap .list > li{ max-width: 37%;}
.dp2_careers .re-circle-wrap .list > li .cir-in{ border-radius: 0; height: 250px;}
.dp2_careers .re-circle-wrap .list > li .cir-in .xi{display: none;}
}

@media screen and (max-width:1360px){

}

@media screen and (max-width:1280px){	

body{ font-size:14px; letter-spacing:-1px;}
.di_wrap > *{ font-size:14px; font-size:.875rem;}
.in_size{ font-size:.875rem;}

/*header*/
#header .top_wrap .search .inp_wrap .inp.txt{ width:25em;}

/**/
.date_search_wrap.st1{ font-size:.875em;}

/*COMPANY*************************/
.com_info_box.st1 .con{ padding-right:4em;}
.com_info_box.st2 .con{ padding-left:4em;}

/*MAIN************************/
.main_visual .visual .slick-track,
.main_visual .visual .item{ height:30em;}
.main_visual .visual .item .img{ max-height:100%;}

.main_con.recomm{ height:23em;}
.main_con.recomm .img_wrap img{ max-height:100%;}

.main_recomm .recomm_slide .slick-track,
.main_recomm .recomm_slide .item{ height:23em;}
.main_recomm .recomm_slide .item .img_wrap .img{ max-height:100%;}

/* 회사소개 > 회사소개 */
.dp2_center .re-circle-wrap.st2 .list > li .cir-in .xi{right: -21% ;}

/* 회사소개 > 인재채용 */
.welfare_wrap .welfare_list > li > .in > .inner {padding: 1.2em;}
.welfare_wrap .welfare_list > li > .in > .inner .twrap > .tit {font-size: 1.125em;}
.page_dot_list > li {font-size: .96em;}

}

@media screen and (max-width:1160px){
/* 회사소개 > 회사소개 */
.re-circle-wrap.st2 .list > li{ max-width: 164px;}
.re-circle-wrap.st2 .list > li .cir-in{ height: 164px;}
.re-circle-wrap.st2 .list > li .cir-in .xi{right: -38%;}
}

@media screen and (max-width:1024px){

/*header*/
#header .menu_wrap > .flex{ justify-content:flex-start;}
#header .menu_wrap .menu.st1{ display:none;}

#header .top_wrap .logo > a img{ width:12em;}
#header .top_wrap .aside #quick .moHide{ display:none;}

#header .gnb_wrap .box1{ max-width:100%;}
#header .gnb_wrap .inner{ padding-left:3.438em !important;}
#header .gnb_wrap .mark{ display:none !important;}
#header .gnb_wrap .btnAll{ left:0 !important;}
#header .gnb_wrap .btnAll.moHide{ display:none;}
#header .gnb_wrap .btnAll.pcHide{ display:block;}
#header .nav_layer .moHide{ display:none;}
#header .nav_layer .pcHide{ display:block;}

#header .nav_layer{ position:fixed; top:0; bottom:0; left:0; right:0; transition:.2s;}
#header .nav_layer #m_nav{ position:absolute; z-index:2; top:0; bottom:0; left:-60%; width:60%; background:#fff; box-shadow:.25em 0 .25em rgba(0,0,0,.1); transition:.2s;}
#header .nav_layer #m_nav .inner{ position:relative; height:100%;}
#header .nav_layer #m_nav .nav_scroll{ position:sticky; position: -webkit-sticky; overflow-y:auto; overflow-x:hidden; -webkit-overflow-scrolling:touch; box-sizing:border-box; height:100%; padding:2em 0 0 0;}
#header .nav_layer #m_nav .nav_close{ position:absolute; z-index:2; top:2em; right:1em;}
#header .nav_layer #m_nav .nav_close .xi{ font-size:1.750em;}

#header .nav_layer #m_nav .nav_top{ position:relative; text-align:center;}
#header .nav_layer #m_nav .nav_logo{ display:inline-block; margin-right:1.5em;}
#header .nav_layer #m_nav .nav_logo img{ width:14em;}

#header .nav_layer #m_nav .nav_user{}
#header .nav_layer #m_nav .nav_user .tt{ padding:0 .25em;}
#header .nav_layer #m_nav .nav_user .tt,
#header .nav_layer #m_nav .nav_user .tt > *{ display:inline-block; vertical-align:middle;}
#header .nav_layer #m_nav .nav_user .tt .xi{ line-height:1; margin-right:.25em;}
#header .nav_layer #m_nav .nav_user .t1{ font-size:1.125em; color:#888;}
#header .nav_layer #m_nav .nav_user .t2{ font-size:1.375em; color:#0c0151;}

#header .nav_layer #m_nav .nav_mem{ justify-content:center; padding:1em 1em;}
#header .nav_layer #m_nav .nav_mem > li{ padding:0 1px; min-width:25%;}
#header .nav_layer #m_nav .nav_mem > li .in{ display:block; padding:.5em 1.5em; border:1px solid #047dc9; border-radius:.25em; text-align:center; color:#047dc9;}
#header .nav_layer #m_nav .nav_mem > li .in > *{ display:inline-block; text-transform:uppercase;}
#header .nav_layer #m_nav .nav_mem > li .in .xi{ margin-right:.25em;}
#header .nav_layer #m_nav .nav_mem > li .in .tt{ font-weight:500;}

#header .nav_layer #m_nav .nav_menu{ align-items:stretch;}
#header .nav_layer #m_nav .nav_menu > li{ flex:1;}
#header .nav_layer #m_nav .nav_menu > li .in{ flex-direction:column; justify-content:center; text-align:center; padding:.25em; height:4.5em; background:#343b4d; border-left:1px solid rgba(0,0,0,.4); border-right:1px solid rgba(255,255,255,.2); color:#fff;}
#header .nav_layer #m_nav .nav_menu > li:first-child .in{ border-left:none;}
#header .nav_layer #m_nav .nav_menu > li:last-child .in { border-right:none;}
#header .nav_layer #m_nav .nav_menu > li .in .xi{ font-size:1.750em; margin-bottom:.125em;}
#header .nav_layer #m_nav .nav_menu > li .in .tt{ font-size:.938em;}

#header .nav_layer #m_nav .nav_tit{ padding:1em 1.125em; background:#f2f5f6;}
#header .nav_layer #m_nav .nav_tit > *{ display:inline-block; color:#343b4d; line-height:1em;}
#header .nav_layer #m_nav .nav_tit .xi{ margin-right:.125em;}
#header .nav_layer #m_nav .nav_tit .tt{ font-size:1.125em; font-weight:500;}

#header .nav_layer #m_nav .gnb{ display:block; background:#fff;}
#header .nav_layer #m_nav .gnb > li .dp2,
#header .nav_layer #m_nav .gnb > li.m_mypage,
#header .nav_layer #m_nav .gnb > li.m_order{ display:none;}
#header .nav_layer #m_nav .gnb > li .dp1{ position:relative; display:block; margin-top:-1px; padding:1em 1.125em; border:solid #d4d5d8; border-width:1px 0;}
#header .nav_layer #m_nav .nav_cate .gnb > li:first-child .dp1{ margin-top:0;}
#header .nav_layer #m_nav .gnb > li .dp1:after{ content:"\e941";font-family:xeicon!important; font-size:1.250em; color:#bbb; position:absolute; right:1em; top:50%; margin-top:-1em; width:2em; height:2em; line-height:2em; border-radius:100%; text-align:center; transition:.3s; display:none;}
#header .nav_layer #m_nav .gnb > li .dp1.arrow:after{ display:block;}
#header .nav_layer #m_nav .gnb > li .dp1 .tt{ font-size:1.063em;}
#header .nav_layer #m_nav .gnb > li .dp2{ flex-wrap:wrap; padding:1em 1em;}
#header .nav_layer #m_nav .gnb > li .dp2 > li > a{ display:block; padding:.75em .75em; background:#f2f5f6; margin:0 1px 1px 0;}
#header .nav_layer #m_nav .gnb > li.active .dp1.arrow:after{ color:#343b4d; transform:rotate(-180deg);}
#header .nav_layer #m_nav .gnb > li.active .dp2{ display:flex;}
#header .nav_layer #m_nav .gnb > li .dp2 > li.on > a{ background:#0c0151; color:#fff;}

#header .nav_layer #m_nav .nav_cate .gnb > li:not(.m_product){ display:none;}
#header .nav_layer #m_nav .nav_cate .gnb > li .dp2 > li{ flex:1 0 100%;}
#header .nav_layer #m_nav .nav_cate .gnb > li.active .dp1,
#header .nav_layer #m_nav .nav_cate .gnb > li.on .dp1{ border-color:#047dc9; background:#047dc9; color:#fff;}
#header .nav_layer #m_nav .nav_cate .gnb > li.active .dp1.arrow:after,
#header .nav_layer #m_nav .nav_cate .gnb > li.on .dp1.arrow:after{ color:#fff;}

#header .nav_layer #m_nav .nav_gnb{ padding:1em 0; background:#e9e9e9;}
#header .nav_layer #m_nav .nav_gnb .gnb > li.m_product{ display:none;}
#header .nav_layer #m_nav .nav_gnb .gnb > li .dp1{ font-weight:500;}
#header .nav_layer #m_nav .nav_gnb .gnb > li .dp2 > li{ flex:1 0 50%; max-width:50%;}
#header .nav_layer #m_nav .nav_gnb .gnb > li.active .dp1{ color:#0c0151;}
#header .nav_layer #m_nav .nav_gnb .gnb > li.on .dp1{ color:#047dc9;}

#header .nav_layer #m_nav .nav_quick{ padding:1em 1em; background:#f2f5f6;}
#header .nav_layer #m_nav .nav_quick .list > li{ flex:1 0 33.33%;}
#header .nav_layer #m_nav .nav_quick .list > li .in{ flex-direction:column; justify-content:center; text-align:center; margin:0 0 -1px -1px; padding:.5em; height:4em; background:#fff; border:1px solid #ebeeef; color:#047dc9;}
#header .nav_layer #m_nav .nav_quick .list > li .xi{ margin-bottom:.5em; font-size:1em; line-height:1;}
#header .nav_layer #m_nav .nav_quick .list > li .xi:before{ font-size:1.750em;}
#header .nav_layer #m_nav .nav_quick .list > li .tt{ flex:0 0 auto;}

#header.nav_open .nav_layer{ z-index:999; opacity:1; visibility:visible;}
#header.nav_open .nav_layer #m_nav{ left:0;}

#header .gnb_wrap .menu{ margin-right:0;}
#header .gnb_wrap .menu .gnb > li .dp1 .tt{ font-size:1em;}

#header .gnb_dropdown .recomm{ display:none;}
#header .gnb_dropdown .menu  { flex:1; padding:1em 0;}
#header .gnb_dropdown .menu .gnb > li .dp2 > li{ display:flex; padding:0;}
#header .gnb_dropdown .menu .gnb > li .dp2 > li > a{ flex:1; display:flex; align-items:center; min-height:3em; padding:.75em .75em; margin:0 1px 1px 0; background:#f2f5f6; color:#343b4d}
#header .gnb_dropdown .menu .gnb > li .dp2 > li > a .tt{ font-size:1em;}

.wrapFix #header .gnb_wrap .menu .gnb > li .dp1 .tt{ font-size:.938em;}

/*footer*/
#footer .info_wrap .menu_con .menu > li .in{ padding:0 1em;}
#footer .info_wrap .info_con .inner{ padding-right:3.5em;}

/*contents*/
#contents .sub_layout_wrap{ display:block;}
#contents .sub_layout_wrap .lnb_wrap{ width:auto; margin-bottom:2em;}
#contents .sub_layout_wrap .doc_wrap{ padding-left:0;}
#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp1{ padding:1.25em .5em 1em .5em;}
#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp1 .tt:before{ display:inline-block; vertical-align:middle; margin:-.125em .25em 0 0; font-size:1.375em;}
#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp2{ display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:stretch; margin-top:.5em; border-width:0 1px 1px 0;}
#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp2 > li{ display:flex; width:33.33%;}
#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp2 > li > a{ display:flex; align-items:center; flex:1; min-height:1.75em; padding-top:.5em; padding-bottom:.5em; margin:0 -1px -1px 0; border-width:1px !important; border-color:#d4d5d8;}
#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp2 > li > a .tt{ font-size:1.063em; font-weight:500;}

#contents .sub_layout_wrap .doc_wrap .doc_top{ padding-bottom:1em;}
#contents .sub_layout_wrap .doc_wrap .doc_tit .tt{ font-size:1.500em;}
#contents .sub_layout_wrap .doc_wrap .doc_txt{ margin-top:.5em;}

#contents .sub_icon_cate .cate_wrap .inner{ padding-left:.5em; padding-right:.5em;}
#contents .sub_icon_cate .cate_wrap .cate_tit{ width:10em;}
#contents .sub_icon_cate .cate_wrap .cate_tit > .tt{ font-size:1.250em;}

#contents .doc{ padding-top:2em;}

/*PRODUCT************************/
.prod_list_wrap .prod_list .inner .img_wrap .img{ border-width:0;}
.prod_list_wrap .prod_list .inner .con_wrap .sbj{ font-size:1.125em;}
.prod_list_wrap .prod_list .inner .con_wrap .num .t1{ font-size:1.250em;}
.prod_list_wrap .prod_list .inner .con_wrap .info .prod_price{ width:100%; padding-bottom:1em;}
.prod_list_wrap .prod_list .inner .con_wrap .prod_btn_inc{ flex:1;}

.prod_compare_fix .con_wrap .btn { width:6em;}

.prod_view_top .prod_view_info .inner{ margin-left:2em;}
.prod_view_top .prod_view_info .prod_tit{ margin-bottom:1em; padding-top:1em; padding-bottom:1em;}
.prod_view_top .prod_view_info .prod_tit .t3{ margin-bottom:.75em;}
.prod_view_top .prod_view_info .prod_tit .t4{ font-size:1.750em; font-weight:500;}
.prod_view_top .prod_view_info .TGwrap .TGcon{ height:14em;}

.prod_view_top .prod_view_info .prod_btn_inc{ margin-top:1.5em;}

.prod_price_total{ padding:1.5em 0;}
.prod_price_total .moHide{ display:none;}
.prod_price_total .tt_price{ display:flex; align-content:center; align-items:center; padding:.25em 1em;}
.prod_price_total .tt_price:before{ content:attr(data-tit); flex:1; text-align:left; font-size:1.063em;}
.prod_price_total .tt_price > .no{ margin-top:0;}
.prod_price_total .tt_price:not(:first-child):last-child{ margin-top:.75em; padding-top:1.25em; border-top:1px solid #e5e5e5;}

.date_search_wrap{ font-size:1em !important;}
.date_search_wrap .inner{ display:block;}
.date_search_wrap .inner .con{ margin:0 .5em .5em 0;}
.date_search_wrap .inner .con:last-child{ margin-bottom:0;}
.date_search_wrap .inner .row > .label_select .input_st{ width:auto !important;}
.date_search_wrap .inner.flex .tit{ width:100% !important; margin-bottom:.5em;}

/*통합검색************************/
.totalSearch .lnb_wrap .sear_tit{ display:flex; align-items:center; margin-bottom:.5em; padding:1.25em 1em;}
.totalSearch .lnb_wrap .sear_tit .tit{ margin-bottom:0; width:5em;}
.totalSearch .lnb_wrap .sear_tit > form,
.totalSearch .lnb_wrap .sear_tit .inp_wrap{ flex:1;}
.totalSearch .lnb_wrap .sear_tit .inp_wrap .inp{ font-size:1.125em;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2{ display:block; border:1px solid #343b4d !important;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2 > li{ display:block; width:100% !important;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2 > li > a{ margin:0; border-width:0 !important;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2 > li .dp3{ display:flex; flex-wrap:wrap; padding:.75em 0;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2 > li .dp3 > li > a{ margin:.25em 0; padding:0 1em; border:solid #ccc; border-width:0 1px 0 0;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2 > li .dp3 > li:last-child > a{ border-right-width:0;}
#contents .sub_layout_wrap .lnb_wrap .sear_gnb > li .dp2 > li .dp3 > li > a .tt{ font-size:1em;}
.totalSearch .prod_list_wrap .prod_list{ font-size:1em;}

/*SUB PAGE************************/
/*inc*/
.pg_menu_list > li{ flex:1 0 33.33%; max-width:33.33%;}

.pg_tit.com > .tt{ font-size:1.500em;}
.pg_tit.com > .t1{ font-size:1.375em;}

.pg_txt.t2{ font-size:.875em;}
.pg_txt.t3{ font-size:.938em;}
.pg_txt.t4{ font-size:1em;}

.memo_st{ padding:1em;}
.memo_st .tt{ font-size:.938em;}
.memo_st .tt.t1{ font-size:1.125em;}

html:not(.allOn) #headerN .menu_wrap .gnb > li ul{display: none;}

/*MEMBER***************************/
.member_wrap .member_tit{ padding-bottom:1.5em;}
.member_wrap .member_tit .tit.st1{ font-size:2.125em; letter-spacing:-1px !important;}
.member_wrap .member_tit .tit.st2{ font-size:1.750em;}
.member_wrap .member_tit .txt.st1{ font-size:1em;}
.member_wrap .member_tit .txt br{ display:none;}
.member_wrap .member_tab > li.on .in:before{ height:3px;}
.member_wrap .member_form.st1{ padding:1.5em 1em; border-top-width:3px;}
.member_wrap .form .inp_wrap .xi,
.member_wrap .form .inp_wrap .inp{ font-size:1.063em;}
.member_wrap .form .id_wrap{ font-size:1.125em;}

.member_agree .agree{ padding:1em !important;}
.member_agree .agree.H { font-size:.938em;}

.page_step_wrap .step{ font-size:.875em;}
.page_step_wrap .step > li .in{ padding:0 2em;}
.page_step_wrap.st2 .step > li .in{ padding:0 1.5em;}

/*COMPANY*************************/
.com_page_box{ padding:3em 0;}

.com_company .circle_list,
.com_info_box{ width:100%; max-width:780px; margin-left:auto; margin-right:auto; box-sizing:border-box;}

.com_company .circle_list{ flex-wrap:wrap; justify-content:center; padding:0;}
.com_company .circle_list .inner{ margin:0 -.5em;}
.com_company .circle_list .inner .item .icon{ padding:2.25em 0 .75em 0;}
.com_company .circle_list .inner .item .icon img{ width:3em;}
.com_company .circle_list .inner .item .txt{ padding:0 1.25em; font-size:.938em; line-height:1.2;}

.com_history .tit_wrap .year .in{ font-size:.813em;}

.com_brand .col_box{ font-size:.813em;}
.com_brand .list_box .list .inner .img{ width:8em;}

.com_info_box{ display:block; position:relative; padding-top:3em;}
.com_info_box .img{ position:absolute; z-index:1; top:0; bottom:0; right:0; width:40em; max-width:75%; overflow:hidden;}
.com_info_box .img img{ max-width:150%; position:relative; top:50%; left:50%; transform:translate(-50%,-50%);}
.com_info_box .con{ position:relative; z-index:2; box-sizing:border-box; width:90%; padding:2.5em 2.5em 2.5em 1em !important; background:rgba(255,255,255,.85);}
.com_info_box .con .tit{ font-size:.750em;}
.com_info_box .con .tit:after{ font-size:.688em;}
.com_info_box .con .num{ font-size:.875em;}

.com_location .info_box{ font-size:.875em;}

/*POPUP***********************/
body.pop .popWrap .popIn:before,
body.pop .popWrap .popIn .popCon{ padding-left:10px;}
body.pop .popWrap .popIn .popCon{ padding-right:10px;}

/*MAIN************************/
.main_visual .slick-dots{ bottom:0;}
.main_visual .control_box{ display:none;}

.main_con.service{ padding:4.75em 0 5em 0;}
.main_icon_list .list > li .in{ padding:0 1em 0 1em;}
.main_con.recomm{ height:18em;}

.main_recomm .recomm_slide .slick-track,
.main_recomm .recomm_slide .item{ height:18em;}

/**/
.mainLayerPop{ position:fixed; top:0; bottom:0; left:0; right:0; z-index:2000; display:flex; align-content:center; align-items:center; justify-content:center; text-align:center; background:rgba(0,0,0,.4);}
.mainLayerPop .in_w{ box-sizing:border-box; max-width:95vw; max-height:calc(95vh - 6em); width:25em; margin-top:1em; margin-bottom:5em; background:#fff; border:1px solid #000; overflow-y:auto;}
.mainLayerPop .moSlide .el .popLayer{ position:static; height:auto !important; width:25em !important; max-width:100% !important; max-height:100%; border:none;}
.mainLayerPop .moSlide .el .popLayer img{ width:100%;}
.mainLayerPop .dot_wrap{ position:fixed; left:0; right:0; bottom:1em; text-align:center;}
.mainLayerPop .slick-dots > ul > li{ display:inline-block; margin:0 .125em;}
.mainLayerPop .slick-dots > ul > li button{ width:1em; height:1em; border:none; background:#fff; border-radius:100%; text-indent:-999999px; overflow:hidden; transition:.2s;}
.mainLayerPop .slick-dots > ul > li.slick-active button{ width:3em; border-radius:5em;}
.mainLayerPop.hide{ display:none;}
.mainLayerPop .moHide{ display:none;}
.mainLayerPop .pcHide{ display:block;}
.mainLayerPop div.popLayer_closeW{ display:flex; align-content:center; align-items:center;}
.mainLayerPop div.popLayer_closeW .popLayer_close{ flex:1;}

/* 회사소개 > 회사소개 */
.com_history .tit_wrap .year{ width:33%;}
.com_history .tit_wrap .year .in{display: flex; gap: 8px; align-items: flex-end; margin-bottom: 16px;}
.com_history .tit_wrap .year .sec{display: none;}
.com_history .his_wrap{ margin:12em 0 0 2%;}

.com_history .his_wrap .inner .year{ margin-left:-.125em; width:9em; padding-left:2.5em; font-size:.813em;}
.com_history .his_wrap .inner .list{ font-size:.875em;}

.re-circle-wrap.st2 .list{gap: 4em;}
.re-circle-wrap.st2 .list > li .cir-in .xi{right: -34%;}

/* 회사소개 > 분석센터 */
.dp2_center .center_con.flex{flex-direction: column;}
.dp2_center .center_con .con_box{width: 100%;}
.dp2_center .center_con .con_box:nth-child(2) .img_box{flex-direction: column; text-align: center;}
.dp2_center .re-circle-wrap.st2 .list{gap: 1.2em 1.2em;}
.dp2_center .re-circle-wrap.st2 .list > li{ max-width: 59%; width: 59%; flex: 1 1 33%;}
.dp2_center .re-circle-wrap .list > li:after{padding-bottom: 14em !important;}
.dp2_center .re-circle-wrap.st2 .list > li .cir-in{ height: 165px; border-radius: 0;}
.dp2_center .re-circle-wrap.st2 .list > li .cir-in .xi{display: none;}

/* 개인정보처리방침 */
.member_agree .agree .table_container  table th,
.member_agree .agree .table_container  table td{ white-space: nowrap; }
}

@media screen and (max-width:768px){

body{ font-size:13px;}
.di_wrap > *{ font-size:13px; font-size:.813rem;}
.in_size{ font-size:.813rem;}

/*header*/
#header{ position:fixed;}
#header .menu_wrap{ display:none;}

#header .top_wrap{}
#header .top_wrap .inner{ position:relative; height:5em; justify-content:center; text-align:center;}
#header .top_wrap .logo{ display:flex; align-items:center; height:100%;}
#header .top_wrap .aside{ position:absolute; top:0; right:0; height:100%;}
#header .top_wrap .aside #quick{ height:inherit;}
#header .top_wrap .aside #quick > li{ display:none; align-items:center; justify-content:center; width:4em; height:inherit;}
#header .top_wrap .aside #quick > li.cart{ display:flex;}
#header .top_wrap .aside #quick > li .in{ color:#000;}
#header .top_wrap .aside #quick > li .xi{ font-size:2.125em;}
#header .top_wrap .aside #quick > li .tt{ display:none;}

#header .gnb_wrap .inner{ padding-left:0 !important;}
#header .gnb_wrap .btnSearch,
#header .gnb_wrap .btnAll{ top:-3.25em; bottom:auto;}
#header .gnb_wrap .btnSearch > *{ font-size:2.125em;}
#header .gnb_wrap .btnAll > *{ font-size:1.250em;}
#header .gnb_wrap .btnSearch{ right:3%; margin-top:-.5em; margin-right:2.5em; background:transparent; color:#000; display:block;}
#header .gnb_wrap .btnAll > a{ width:3.438em; height:100%; background:transparent;}
#header .gnb_wrap .btnAll .in .ham,
#header .gnb_wrap .btnAll .in .ham:before,
#header .gnb_wrap .btnAll .in .ham:after { background:#000;}

#header .nav_layer #m_nav{ left:-85%; width:85%;}

#header .top_wrap .search{ display:none;}
#header .top_wrap .search .inp_wrap .inp.txt{ padding-left:7.75em;}
#header .top_wrap .search .inp_wrap .label_select{ width:7.5em;}
#header.search_open .top_wrap{ padding-top:0; box-shadow:none;}
#header.search_open .top_wrap .search{ display:flex; align-items:center; justify-content:center; position:absolute; z-index:99; top:0; bottom:0; left:0; right:6em; background:#fff;}
#header.search_open .gnb_wrap .btnAll{ display:none;}

#header .quick_layer{ top:auto !important; bottom:0;}
#header .quick_layer #quick{ position:relative; padding-bottom:4.5em;}
#header .quick_layer #quick > li.btnQuick{ position:absolute; right:0; bottom:0; margin-bottom:0;}
#header .quick_layer #quick > li.btnQuick .xi:before{ transform:rotate(-180deg);}
#header .quick_layer #quick > li.con{ display:none;}
#header .quick_layer #quick.on > li.con{ display:flex;}
#header .quick_layer #quick.on > li.btnQuick .xi:before{ transform:rotate(0);}

#header .quick_layer #quick,
#header .goTop .in_wrap{ font-size:1.125em;}

#header .m_quick_layer{ position:fixed; left:0; right:0; bottom:-6em; display:block; transition:.2s;}
#header .m_quick_layer #quick{ display:none;}
#header .m_quick_layer #m_quick{ display:flex; background:#fff; border-top:1px solid #ccc; box-shadow:0 0 2px 2px rgba(0,0,0,.05);}
#header .m_quick_layer #m_quick > li{ display:flex; flex:1; align-items:center; justify-content:center; text-align:center; height:4.5em;}
#header .m_quick_layer #m_quick > li .in{ flex:1;}
#header .m_quick_layer #m_quick > li .in > *{ display:block;}
#header .m_quick_layer #m_quick > li .in .xi{ font-size:1.750em;}
#header .m_quick_layer #m_quick > li .in .tt{ font-size:.938em; font-weight:500;}

.scroll #header .quick_layer{ bottom:11em;}
.scroll #header .goTop{ bottom:6em;}
.scroll #header .quick_layer,
.scroll #header .goTop{ z-index:99; opacity:1; visibility:visible;}
.scroll #header .m_quick_layer{ bottom:0;}

#header .gnb_wrap .menu{ overflow:hidden;}
#header .gnb_wrap .menu .gnb{ display:block; white-space:nowrap;}
#header .gnb_wrap .menu .gnb > li{ display:inline-block; padding:0 .5em;}
#header .gnb_wrap .menu .gnb > li .dp1 .tt{ font-size:1.125em;}

#header .gnb_dropdown .menu .gnb > li .dp2 > li{ flex:1 0 50%; max-width:50%;}
#header .gnb_dropdown .menu .gnb > li .dp2 > li > a .tt{ font-size:1.063em;}

/*footer*/
#footer .family_wrap{ padding:.5em 0;}
#footer .family_wrap .tit{ display:none;}
#footer .family_wrap .family{ margin-left:0;}

#footer .info_wrap .menu_con .menu > li.moHide{ display:none;}
#footer .info_wrap .info_con{ padding-bottom:10em;}
#footer .info_wrap .info_con .logo{ float:none; display:inline-block;}
#footer .info_wrap .info_con .copyright{ margin:.5em 0 0 0;}

/*contents*/
#contents .sub_page_visual{ padding:3.5em 0 7em 0;}
#contents .sub_page_visual .sub_tit .tt{ font-size:2.000em;}
#contents .sub_page_tit .tit{ font-size:1.500em;}

#contents .sub_page_gnb .box1{ max-width:100%;}
#contents .sub_page_gnb .gnb .dp2 > li > a{ padding-left:.5em; padding-right:.5em;}
#contents .sub_page_gnb .gnb .dp2 > li > a .tt{ font-size:.938em;}

#contents .sub_icon_cate .cate_wrap{ display:block;}
#contents .sub_icon_cate .cate_wrap .inner{ width:100%; padding:1em 0;}
#contents .sub_icon_cate .cate_wrap .cate_tit{ border-width:0 0 1px 0;}
#contents .sub_icon_cate .cate_wrap .cate_gnb > li .in:before{ display:none;}

/*PRODUCT************************/
.prod_nav_wrap .prod_nav > li .dp1 .tt{ display:inline-block; max-width:3.5em; padding-right:.063em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.prod_nav_wrap .prod_nav > li:last-child{ flex:1;}
.prod_nav_wrap .prod_nav > li:last-child .dp1 .tt{ max-width:calc(100% - 3em);}
.prod_nav_wrap .prod_nav > li .dp1 .arrow{ padding-left:.5em;}
.prod_nav_wrap .prod_nav > li .dp2_wrap{ left:-.5em; width:12em;}

.prod_cate_wrap .cate_tit{ font-size:.813em;}
.prod_cate_wrap .cate_tit .tt{ font-weight:500;}

.prod_list_top{ padding-left:1em; padding-right:1em;}
.prod_list_top .tit{ font-size:.938em;}

.prod_list_wrap .prod_list .inner .td{ padding:.5em .5em;}
.prod_list_wrap .prod_list .inner .che_wrap{ position:relative; width:0;}
.prod_list_wrap .prod_list .inner .che_wrap .tooltip_wrap{ position:absolute; z-index:9; top:.5em; left:.125em;}
.prod_list_wrap .prod_list .inner .img_wrap{ width:7em;}
.prod_list_wrap:not(.st3) .prod_list .inner .con_wrap{ padding-left:1em; border-left:2px dashed #f2f2f2;}
.prod_list_wrap:not(.st2):not(.st3) .prod_list .inner .con_wrap{ padding-top:1em; padding-bottom:1em;}

.prod_list_wrap .prod_list .inner .con_wrap .path{ display:none;}
.prod_list_wrap .prod_list .inner .con_wrap .desc{ margin-top:.5em;}
.prod_list_wrap .prod_list .inner .con_wrap .brand{ margin-top:.5em; padding:.25em 1em;}
.prod_list_wrap .prod_list .inner .con_wrap .num .tt:before{ margin:0 .5em;}
.prod_list_wrap .prod_list .inner .con_wrap .more_btn{ margin-top:1em;}
.prod_list_wrap .prod_list .inner .con_wrap .more_btn .btn{ min-width:inherit !important;}

.prod_list_wrap.st3 .prod_list .inner .con_wrap{ font-size:.938em;}
.prod_list_wrap.st3 .prod_list .inner .con_wrap .prod_btn_inc .input_st{ flex:1; max-width:none; margin-top:0; margin-bottom:0;}

/*제품상세 new style*/
.prod_list_wrap.st2 .prod_list .inner{ display:flex; flex-wrap:wrap; align-content:center; align-items:center; min-width:0;}
.prod_list_wrap.st2 .prod_list .inner .td{ min-width:0;}
.prod_list_wrap.st2 .prod_list .inner .con_wrap{ flex:1;}
.prod_list_wrap.st2 .prod_list .inner .info_wrap{ flex:1 1 100%; margin-top:1em; padding:1em 1em; background:#f7f7f7;}
.prod_list_wrap.st2 .prod_list .inner .info_wrap .pg_tit.dep3{ line-height:1.3;}
.prod_list_wrap.st2 .prod_list .inner .info_wrap > .info_detail > .info_list{ flex:1 1 100%; padding-right:0;}
/*end*/

/**/
.prod_view_top{}
.prod_view_top .prod_view_img { float:none; width:100%;}
.prod_view_top .prod_view_info{ float:none; width:100%; margin-top:2em;}
.prod_view_top .prod_view_info .inner{ margin-left:0;}
.prod_view_top .prod_view_img .big{ float:none; width:100%;}
.prod_view_top .prod_view_img .thumb{ float:none; width:100%; display:flex; justify-content:center; text-align:center; margin-top:.25em;}
.prod_view_top .prod_view_img .thumb > li{ flex:1; max-width:20%; margin:0 0 0 .25em;}
.prod_view_top .prod_view_img .thumb > li:first-child{ margin-left:0;}
.prod_view_top .prod_view_info .TGwrap .TGcon{ height:auto;}

.prod_view_wrap{ padding-top:0;}
.prod_view_wrap .prod_view_tab{ position:static !important;}

.prod_filter_wrap .inner{ padding:.5em .75em;}
.prod_filter_wrap .tit{ width:100%; margin-bottom:.5em;}
.prod_filter_wrap .filter{ flex:1 0 100%;}
.prod_filter_wrap .filter .btn,
.prod_filter_wrap .filter .val{ min-width:inherit !important;}

.tooltip_wrap .tt_tooltip .pcHide{ display:inline-block;}
.tooltip_wrap .tt_tooltip .moHide{ display:none;}

.prod_btn_inc{ display:flex; font-size:.938em;}
.prod_btn_inc .inp{ width:4em;}
.prod_btn_inc .btn.st1{ flex:1; margin:0 .25em;}
.prod_btn_inc .btn.st2{ width:4em;}

.prod_view_top .prod_view_info .prod_btn_inc .inp,
.prod_view_top .prod_view_info .prod_btn_inc .btn.st2{ width:6em;}

.sameAttr_list > li{ min-width:50%;}


.prod_col_wrap{ position:relative;}
.prod_col_wrap .del_pos{ position:absolute; right:0; bottom:-3.625em; padding:0 .5em; border-width:0 0 0 1px; border-radius:0 !important; height:auto; line-height:normal; font-size:1em;}
.prod_col_wrap.res_size1 .input_st:not(.del_pos){ font-size:1.063em;}
.prod_col_wrap .board_btn_wrap{ flex:1 1 100%; order:10; margin-top:2.5em;}
.prod_col_wrap .pg_ex br{ display:block;}

.prod_col_wrap.flex > div:first-child{ flex:1;}
.prod_col_wrap.flex.st1 > div:first-child{ flex:1 1 100%;}
.prod_col_wrap.flex .in{ display:flex; flex-wrap:wrap; margin-left:0;}
.prod_col_wrap.flex .in *{ box-sizing:border-box;}
.prod_col_wrap.flex .in .tit{ width:100%; margin-bottom:.5em;}
.prod_col_wrap.flex .in .input_st[type=text]{ flex:1; width:50% !important;}
.prod_col_wrap.flex .in button.input_st{ margin-left:.25em;}
.prod_col_wrap.flex .in button.input_st:first-child{ margin-left:0;}

.prod_col_wrap.res1{ align-items:flex-end;}
.prod_col_wrap.res1 .in_wrap{ flex:1; display:flex; flex-wrap:wrap;}
.prod_col_wrap.res1 .in_wrap .in{ margin-right:.5em;}
.prod_col_wrap.res1 .in_wrap .in:nth-child(1){ margin:0;}
.prod_col_wrap.res1 .in_wrap .in:nth-child(2){ flex:1;}
.prod_col_wrap.res1 .in_wrap .in:nth-child(3){ flex:1.2;}
.prod_col_wrap.res1 .in .input_st .xi{ display:none;}
.prod_col_wrap.res1 .in_wrap .in:nth-child(1) .input_st .xi{ display:inline-block;}

.date_search_wrap .inner .con{ display:flex; width:100%; margin-right:0 !important;}
.date_search_wrap .inner .con .btn_date{ flex:1; margin-right:.125em; padding-left:.25em; padding-right:.25em;}
.date_search_wrap .inner .con .btn_date:last-child{ margin-right:0;}
.date_search_wrap .inner .con .input_st[type=text]{ flex:1;}
.date_search_wrap .inner .input_st.s2[type=button]{ min-width:inherit !important;}

.totalSearch .search_results{ padding-left:.5em; padding-right:.5em;}
.totalSearch .search_results .app .val{ padding-left:.75em; padding-right:.75em;}



/*SUB PAGE************************/

/*inc*/
.tab_wrap{ margin-bottom:2.5em;}
.tab_st > li{ max-width:none;}
.tab_st > li .in .tt{ font-size:.938em;}
div:not(.tab_wrap) > .tab_st > li{ flex:1 0 auto;}

.pg_box{ padding:1em 1em;}

.pg_list.res > li{ display:flex; align-content:center; align-items:center; margin:0; letter-spacing:-.5px;}
.pg_list.res > li .xi{ width:1.375em;}
.pg_list.res > li .xi + *{ width:4em;}
.pg_list.res > li a{ flex:1; word-break:break-all; word-wrap:break-word;}

.pg_tit_col.st1{ margin-bottom:1.5em;}
.pg_tit_col.flex .page_step_wrap.st2{ order:-1; width:100%; margin-bottom:2em !important;}
.pg_tit_col.flex .in_state{ flex:1 1 100%;}
.pg_tit_col.flex .in_state_btn{ flex:1 1 100%; min-width:7em; margin-top:.375em;}
.pg_tit_col.flex .in_state_btn .state{ font-size:1.063em;}
.pg_tit_col.flex .mo_od1{ order:-9;}
.pg_tit.dep1 > .tt ~ .label_st{ display:block; margin-left:0; margin-top:.5em; font-size:1em;}

.pg_txt.t6 {font-size: 1.125em;}

/*MEMBER***************************/
.member_wrap .form .inp_wrap .inp{ padding:0 .5em 0 3.5em;}
.member_wrap .form .inp_wrap .inp_btn{ padding:0 .5em;}
.member_wrap .form .inp_wrap.flex .inp{ flex:2;}
.member_wrap .form .inp_wrap.flex .inp_btn{ flex:1;}

.join_cer_wrap{ display:block;}
.join_cer_wrap > li{ border-top:1px dashed #d4d5d8; border-left:none; text-align:left;}
.join_cer_wrap > li:first-child{ border-top:none;}
.join_cer_wrap > li .inner{ display:block; position:relative; min-height:6em; padding-left:7.5em;}
.join_cer_wrap .icon{ position:absolute; top:50%; left:0; transform:translateY(-50%); font-size:.750em;}
.join_cer_wrap .tit{ padding:0 0 .5em 0; font-weight:500;}
.join_cer_wrap .txt{ min-height:auto; font-size:1em;}
.join_cer_wrap .btn{ margin-top:1em; height:2.5em; line-height:1.5em; min-width:11em;}

.join_cer_wrap.st1 > li{ padding:1.5em 0;}
.join_cer_wrap.st1 > li:first-child{ padding-top:0;}
.join_cer_wrap.st1 > li:last-child{ padding-bottom:0;}

.join_table{ font-size:1.063em;}
.join_table,
.join_table > thead,
.join_table > tbody,
.join_table > tbody > tr,
.join_table > tbody > tr >  th,
.join_table > tbody > tr >  td{ display:block; box-sizing:border-box; border-width:0;}
.join_table > tbody > tr > th,
.join_table > tbody > tr > td{ width:auto; height:auto; background:transparent; padding:.25em 0;}
.join_table > tbody > tr > th{ padding-top:1.5em;}

.join_table.res1{ border-top:3px solid #343b4d; border-bottom:1px solid #d7d7d7; padding-bottom:1em;}
.join_table.res1 > tbody > tr > th,
.join_table.res1 > tbody > tr > td{ padding-left:.75em; padding-right:.75em;}

.join_finish .tit{ font-size:1.500em;}
.join_finish .join_table{ width:100%;}
.join_finish .join_table td{ padding:1em .75em;}

/*MYPAGE***************************/
.my_top_info{ font-size:1.125em;}
.my_top_info .info_wrap{ padding:.875em .25em; margin:0 .75em; background:transparent; border-bottom:1px solid #ebeeef;}
.my_top_info .info_wrap .txt .xi{ display:none;}
.my_top_info .info_wrap .btn .link{ padding:.5em .75em !important; border:1px solid #0f2945; border-radius:.25em; line-height:1;}
.my_top_info .info_wrap .btn .link:after{ display:none;}
.my_top_info .info_wrap .btn .link .xi{ display:none;}
.my_top_info .con_wrap .my_state > li .in .icon{ display:none;}
.my_top_info .con_wrap .my_state > li .in .tt{ color:#0f2945; padding-bottom:.5em;}

.my_top_info .pcHide{ display:block;}
.my_top_info .moHide{ display:none !important;}

/*SITEMAP************************/
.sitemap_wrap .gnb > li{ flex:1 0 50%; max-width:50%; margin-bottom:0; padding:0 1em 3em 1em;}
.sitemap_wrap .gnb > li .dp1 .tt{ font-size:1em;}

/*COMPANY*************************/
.com_company .circle_list{ max-width:400px;}
.com_company .circle_list .inner{ flex:1 0 33.33%; max-width:33.33%;}
.com_company .circle_list .inner .item .icon{ padding:1em 0 .5em 0;}

.com_history .tit_wrap{ font-size:.750em;}
.com_history .tit_wrap .img{ height:15em; overflow:hidden;}
.com_history .tit_wrap .img img{ max-width:none; max-height:130%; position:relative; left:50%; transform:translateX(-50%);}
.com_history .tit_wrap .tit .tt{ padding-bottom:1em;}


.com_history .his_wrap{ margin:7em 0 0 2%;}
.com_history .his_wrap .inner .year:before{ font-size:.750em;}


.com_brand .col_box .img_wrap{ width:100%;}
.com_brand .col_box .con_wrap .inner{ width:100%; padding:2.5em 2.5em !important; margin-bottom:-1px;}

.com_brand .list_box .list {margin-top: 2em;}
/* .com_brand .list_box .list .inner{ padding:1.5em .5em;} */
.com_brand .list_box .list .inner .img{ width:6em; padding: 3vmin;}
.com_brand .list_box .list .inner .txt{ padding-left:2em;}
.com_brand .list_box .list .inner .txt .t1{ font-size:1.125em;}
.com_brand .list_box .list .inner .txt .t2 {font-size: 1em;}

.recruit_guide{ font-size:.938em;}
.recruit_guide .inner{ padding:1.5em 1em;}
.recruit_guide .inner .tit{ width:7em; padding-right:1em; text-align:left;}
.recruit_guide .inner .tit .tt{ font-size:1.250em;}
.recruit_guide .inner .tit .icon img{ width:2.5em;}

.com_location .map_box.map{ padding:.5em;}
.com_location .map_box.map .in_map{ height:24em;}
.com_location .info_box{ padding:.5em 1.5em; font-size:.813em;}
.com_location .info_box .txt{ padding-left:1.5em;}

/*주문확인서, 견적서 인쇄*/
.pop .pop_page_print,
.pop .pop_page_print2{ font-size:.750em;}

/*MAIN************************/
.main_visual .visual .slick-track,
.main_visual .visual .item{ height:25em;}

.main_con{ padding:3em 0 3em 0;}
.main_con.service{ padding:3em 0 4em 0;}

.main_tit{ margin-bottom:1.5em;}
.main_tit .t1{ font-size:1.500em;}

.main_list .list{ flex-wrap:wrap;}
.main_list .list .item .txt_wrap .txt{ margin-top:.5em;}

.main_list.st1 .list .item{ flex:1 0 50%; max-width:50%;}

.main_icon_list .list{ margin:0 0 -.25em -.25em;}
.main_icon_list .list > li .in{ flex-direction:column; justify-content:center; text-align:center; margin:0 0 .25em .25em; padding:.5em; height:6em; border-radius:.25em;}
.main_icon_list .list > li .icon{ margin-right:0; margin-bottom:.5em;}
.main_icon_list .list > li .arrow{ display:none;}
.main_icon_list .list > li .tt{ flex:0 0 auto;}

.main_con.recomm{ height:14em;}
.main_con.recomm .con_wrap .main_tit .t1{ font-size:1.500em;}
.main_con.recomm .con_wrap .main_tit .t2{ font-size:1.000em; margin-top:.75em;}
.main_con.recomm .con_wrap .main_more{ margin-top:0;}

.main_recomm .recomm_slide .slick-track,
.main_recomm .recomm_slide .item{ height:14em;}
.main_recomm .slick-dots{ display:none !important;}

/* 회사소개 > 회사소개 */
.com_history .tit_wrap .year .in{ font-size: 0.713em;}
.re-circle-wrap.st2 .list{gap: 1em;}
.dp2_center .re-circle-wrap.st2 .lis
.re-circle-wrap.st2 .list > li{ max-width: 100%; width: 46%; flex:auto;}
/* .re-circle-wrap .list > li:after{padding-bottom: 15em !important;} */
.re-circle-wrap .list > li .cir-in{border-radius: 0;}
.re-circle-wrap.st2 .list > li .cir-in .xi{display: none;}
/* .re-circle-wrap.st2 .list > li .cir-in{height: 205px;} */

/* 회사소개 > 인재채용 */
.dp2_careers .re-circle-wrap .list{ gap: 2em;}
.dp2_careers .re-circle-wrap .list > li{max-width: 46%;}
.dp2_careers .re-circle-wrap .list > li .cir-in {height: 100%;}

/* 회사소개 > 분석센터 */
.dp2_center .re-circle-wrap.st2 .list{gap: 3.5em 1.2em;}

/* 고객지원 > 공지사항 */
.dp2_notice #pre_video{width: 100%;}
}

@media screen and (max-width:560px){
	
/*주문확인서, 견적서 인쇄*/
.pop .pop_page_print,
.pop .pop_page_print2{ font-size:.625em;}

/*MAIN************************/
.main_visual .visual .slick-track,
.main_visual .visual .item{ height:18em;}

.main_con.recomm{ height:9em;}

.main_recomm .recomm_slide .slick-track,
.main_recomm .recomm_slide .item{ height:9em;}

/* 회사소개 > 회사소개 */

.com_vision .com_vision_wrap .txt {font-size: 1.25em;}

.com_ideology .ideology_list > li > .in{ padding: 2em 2em;}
.com_ideology .ideology_list > li > .in > .iconB {width: 4em; height: 4em;}
.com_ideology .ideology_list > li > .in > .tit {font-size: 1.25em;}

/* 회사소개 > 윤리경영 */
.pg_num_list .in {flex-wrap: wrap;}
.pg_num_list .in .tt {flex: 1 100%; margin-top: .5em;}

/* 회사소개 > 인재채용 */
}

@media screen and (max-width:460px){

#header .nav_layer #m_nav .nav_mem > li{ flex:1 0 50%; max-width:50%;}

#header .gnb_dropdown .menu .gnb > li .dp2 > li{ flex:1 0 100%; max-width:100%;}

#contents .sub_layout_wrap .lnb_wrap .gnb > li .dp2 > li{ width:50%;}

.prod_compare_fix .con_wrap{ font-size:.938em;}

.pg_menu_list > li{ flex:1 0 50%; max-width:50%;}

/* 회사소개 > 회사소개 */
.com_vision .com_vision_wrap{padding: 0;}
.com_history .tit_wrap .year{ width: 43%;}

/* 회사소개 > 인재채용 */
.welfare_wrap .welfare_list{ flex-direction: column;}
.welfare_wrap .welfare_list > li{max-width: 100% !important;}
}

@media screen and (max-width:400px){
	
.com_company .circle_list .inner{ font-size:.875em;}

.pop .pop_page_print,
.pop .pop_page_print2{ font-size:.563em;}

/* 회사소개 > 회사소개 */
.re-circle-wrap.st2 .list{gap: 2.2em}
.dp2_careers .re-circle-wrap .list {gap: 2em 1em;}
.dp2_careers .re-circle-wrap .list > li {max-width: 50%;}
.re-circle-wrap .list > li .cir-txt > h3 {font-size: 1.125em;}
}

@media screen and (max-width:360px){

body{ font-size:11px;}
.di_wrap > *{ font-size:11px; font-size:.688rem;}
.in_size{ font-size:.688rem;}

#footer .info_wrap .info_con{ padding-bottom:11em;}

/* 회사소개 > 공지사항 */
.label_select{width: 100%; margin-bottom: 5px;}
.board_search_wrap .input_st{margin-left: 0 !important;}
}

@media screen and (max-width:320px){

.com_company .circle_list .inner{ font-size:.688em;}
.main_con.recomm{ height:8em;}

.main_recomm .recomm_slide .slick-track,
.main_recomm .recomm_slide .item{ height:8em;}

}

@media screen and (max-width:280px){

body{ font-size:10px;}
.di_wrap > *{ font-size:10px; font-size:.625rem;}
.in_size{ font-size:.625rem;}

}

@media all and (max-width:1024px) and (orientation:landscape){

}

@media screen and (max-device-width:1024px){
body.pop .btn_print.moHide{ display:none;}
}
